<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2013-08-09 02:00:00.00 GD 07h45'37.78" E 39d54'15.12" N</id>
<person>
<lastname>Where is the paradise ? 2013</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2013-08-09 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2013-08-09 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2013-08-09 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2013-08-09 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Pékin</city>
<longitude>07h45'37.78" E</longitude>
<latitude> 39d54'15.12" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Pékin</state>
<country>Chine</country>
</horoscope>
